function [SAM] = getSAM(x, y)
    
    % Funktion
    %   Berechnung des Spectral Angle Mapper fr die Eingangsspektren x und
    %   y.
    % 
    % Eingabe    
    %   - x, y:        Eingangsspektren
    %
    % Ausgabe
    %   - SAM:      Spectral Angle Mapper
    
    SAM = acosd((dot(x, y))/(norm(x)*norm(y)));
    
end