function [file, header] = getPath(subset)

    % Funktion
    %   Zuweisung der Dateipfade fr die Hyperspektraldaten und die 
    %   Header-Datei in Abhngigkeit des Subset. 
    % 
    % Eingabe
    %   - subset:           Subset-ID
    %
    % Ausgabe
    %   - file:             Dateipfad der Hyperspektraldaten
    %   - header:           Dateipfad der Header-Datei
   
    switch subset
        case 1
            file    = 'DEMMIN32014-7-11_02_subset_01.bsq';
            header  = 'DEMMIN32014-7-11_02_subset_01.hdr';
        case 2
            file    = 'DEMMIN32014-7-11_02_subset_02.bsq';
            header  = 'DEMMIN32014-7-11_02_subset_02.hdr';
        case 3
            file    = 'DEMMIN32014-7-11_02_subset_03.bsq';
            header  = 'DEMMIN32014-7-11_02_subset_03.hdr';
    end
end